module gitea.henriburau.de/haw-lan/cod4watcher

go 1.22.2

require github.com/a-h/templ v0.2.707

require github.com/mergestat/timediff v0.0.3 // indirect

require (
	github.com/go-chi/chi v1.5.5
	github.com/go-chi/chi/v5 v5.0.12 // indirect
	github.com/gorcon/rcon v1.3.5 // indirect
	github.com/joho/godotenv v1.5.1 // indirect
)
